#index_image {
  float: left;
}

div.each_node_list {
  clear: both;
  padding-top: 5px;
  margin-left: 89px;
  margin-right: 75px;
}

.node_title {
  margin-bottom: 15px;
  font-weight: bold;
  font-size: 24px;
}

.line-separate-left {
  clear: left;
  margin: 6px 0 6px 24px;
  width: 161px;
  height: 1px;
}

.left-line-separate-news {
  background:#AC3157 none repeat scroll 0% 50%;
}
.left-line-separate-feature {
  background:#5294C1 none repeat scroll 0% 50%;
}
.left-line-separate-magazine {
  background:#2AAAD4 none repeat scroll 0% 50%;
}

li.node_dot {
  /* background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/blue-dot.png) no-repeat scroll 1px -2px; */
  list-style-image:none;
  list-style-type:none;
  padding: 0pt 0pt 0.5em 2.2em;
  font-size: 9px;
  line-height: 120%;
}

li.news-dot {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/magenta-dot.png) no-repeat scroll 5px -4px;
}
li.feature-dot {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/blue-dot.png) no-repeat scroll 5px -4px;
}
li.magazine-dot {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/aqua-dot.png) no-repeat scroll 5px -4px;
}

.node_picture {
  float: left;
  margin-right: 10px;
  width: 35px;
  height: 35px;
}

.node_picture img {
  border:1px solid black;
}

.node_by {
  font-size: 11px;
  float: left;
}

.node_by p {
  margin: 0.1em 0pt 0pt;
  line-height: 110%;
}

.node_tags {
    clear:both;
    padding-top:10px;
    margin-bottom:10px;
}
.node_tags ul.links.inline {
    padding-left:14px;
    display:block;
}
.node_tags ul.links li {
    color:#3068a7;
    list-style-type: disc;
    display:list-item;
    text-align:left;
    font-size:11px;
    line-height: 110%;
}
.node_tags ul.links li a {
    color:#3068a7;
}
.share-links {height:32px;}
.share-links .st_email .chicklets,
.share-links .st_facebook .chicklets,
.share-links .st_twitter .chicklets {
    padding-left:14px;
    margin-bottom:10px;
}
.share-links iframe {
    width:100px;
    height:21px;
    position:relative;
    top:6px;
    overflow:hidden;
    border:none;
}

.node_follow {
  padding-top:10px;
  clear: both;
}


.node-left span.share_share_this {
  padding-top: 8px;
  padding-bottom: 2px;
  clear: left;
  text-align: left;
  width: 162px;
  line-height: 130%;
  float: left;
  margin-left: 24px;
}

.node-left-news span.share_share_this {
  border-top: 1px solid #ac3157;
}

.node-left-feature  span.share_share_this {
  border-top: 1px solid #3068a7;
}

.node-left-magazine  span.share_share_this {
  border-top: 1px solid #2aaad4;
}

.node-left-header-term {
  padding-top: 1px;
  clear: left;
  text-align: left;
  width: 162px;
  float: left;
  margin-top: 6px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 24px;
  font-weight: bold;
  font-size: 12px;
}

.node-left-header-relate {
  padding-top: 1px;
  clear: left;
  text-align: left;
  width: 162px;
  float: left;
  margin-top: -12px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-left: 24px;
  font-weight: bold;
  font-size: 12px;
}

.node_callout {
  margin-top: 155px;
  font-weight: bold;
  color: #3068a7;
  text-align: right;
}

.node_image {
  float:left;
}
.node_info {
  background:#E2E1E6;
  float:left;
  padding:14px;
  width:206px;
}
.node_info .share-links {
    float:none;
    height:50px;
}
.node_info .share-links .st_sharethis {
   vertical-align: top;
}
.node_info .share-links iframe {
   position:static;
}

.node_teaser {
  margin-left: 15px;
  margin-bottom: 15px;
  width: 360px;
  font-weight: bold;
}

#node_content {
    margin-bottom:20px;
}

.related-articles {
    
}
.related-articles h4.block-title {
    background: #BA1535;
}
.related-articles ul {
    margin:0px;
    padding:0px;
}
.related-articles ul li {
  width:200px;
  float:left;
  margin: 0px 10px 10px 0px;
  padding:0px;
  background:none;
}
.related-articles ul li.last {
  margin-right:0px;
}
.related-articles ul li h3 {
    margin-bottom:7px;
}
.related-articles ul li h3 a {
  font-size:16px;
  font-weight:bold;
  color:#000;
}
.related-articles ul li .body {
  overflow:hidden;
  margin-bottom:10px;
  font-size:11px;
}
.related-articles ul li .imagecache {
  display:block;
  margin-right:10px;
  height:54px;
  float:left;
}

.node_body {

}
.node_body .callout {
   padding:12px;
   background:#656776;
   color:#FFF;
}

.blog_spacer {
  padding: 0px;
}

.blog_left p {
  line-height: 120%;
  margin: 5px 0 0 0;
}

.blog_picture {
  float: left;
  width: 75px;
  height: 75px;
  margin-right:10px;
}

.blog_by {
  float: left;
}

.blog_date {
  color: #e84a12;
}

.blog_info ul.links {
  clear:both;
  display:block;
  margin-bottom:10px;
}

.blog_follow {
  margin-right:10px;
  float: right;
}
.blog_follow a {
   color:#027AC6 !important;
}

div.blog_left ul.links li.blog_usernames_blog {
	background: transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/orange-dot.png) no-repeat scroll 99% 50%;
	float: right;
	width: 130px;
	padding-right: 15px;
}

#node_left li.comment_forbidden,
div.blog_left ul.links li.comment_forbidden {
	display: none;
}

.right {
  float: right;
}

.blog_info {
    margin-bottom:10px;
}

.blog_title {
  font-weight: bold;
  font-size:16px;
}

.blog_content {
    clear:both;
    padding-top:10px;
    margin-bottom:20px;
}
.blog_content p {
  margin: 5px 0 0 0;
}

.view-keynotes-list .blog_info {
    float:left;
    margin-right:10px;
}
.view-keynotes-list .blog_content {
    float:none;
    clear:none;
    border:none;
    padding:0px;
}

  
.blog_submitted {
  border-bottom: 1px solid #D3D7D8;
  text-align: right;
  color: #E84A12;
  clear: both;
  margin-right: 5px;
}

#comments .box {
  margin-top: 20px;
  margin-left: 25px;
  margin-right: 50px;
  /* width: 550px; */
}

.clear {
  clear: both;
}

.visit {
  margin-left: 24px;
}

.user-border,
.index-header {
  margin: 0 0 10px 0;
  text-transform: uppercase;
  display: block;
  color:#FFF;
  font-weight: bold;
  font-size: 12px;
  line-height: 100%;
  padding: 8px 5px 8px 5px;
  width:auto;
  float:none;
  background:#000;
  position:relative;
}

.node-color-news {
  background-color: #BA1535;
}

.node-color-feature {
  background-color: #3068a7;
}

.node-color-magazine {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/aqua-dot.png) no-repeat scroll 99% 50%;
  color: #2aaad4;
  width: 554px;
  border-top: 2px solid #2aaad4;
}

.node-color-job {
  background-color: #5EBB36;
}

.node-color-blog {
  background-color: #e84a12;
}

.list-color-tagadelic,
.list-color-taxonomy {
  background: #000000;
}


.list-color-blog {
  background-color: #E84A12;
}

.list-color-news {
  background-color: #BA1535;
}

.list-color-features {
  background-color: #3068a7;
}

.list-color-keynotes {
  background-color: #e84a12;
}

.list-color-magazine {
  background-color: #2aaad4;
}

.list-color-jobs {
  background-color: #5EBB36;
}

.list-color-faq {
  font-size: 150%;
  margin-bottom: 15px;
  margin-left: 0px; 
}

.list-name-date {
  clear: both;
  height: 20px;
  padding-top:5px;
  margin-bottom: 10px;
}
.list-name-date-feature,
.list-name-date-news,
.list-name-date-magazine,
.list-name-date-job,
.list-name-date-jobs,
.list-name-date-blog {
  border-bottom: 1px solid #D3D7D8;
}

.tab-color-news {
  color: #ac3157;
}

.tab-color-news a:visited,
.tab-color-news a:link,
.tab-color-news a.active {
  color: #ac3157;
}

.tab-color-features {
  color: #3068a7;
}

.tab-color-features a:visited,
.tab-color-features a:link,
.tab-color-features a.active {
  color: #3068a7;
}

.tab-color-magazine {
  color: #2aaad4;
}

.tab-color-magazine a:visited,
.tab-color-magazine a:link,
.tab-color-magazine a.active {
  color: #2aaad4;
}

.tab-color-jobs {
  color: #ffd700;
}

.tab-color-jobs a:visited,
.tab-color-jobs a:link,
.tab-color-jobs a.active {
  color: #5EBB36;
}

.tab-color-keynotes {
  color: #e84a12;
}

.tab-color-keynotes a:visited,
.tab-color-keynotes a:link,
.tab-color-keynotes a.active {
  color: #e84a12;
}

.color-blog {
  color: #E84A12;
}

.color-news {
  color:#BA1535;
}

.color-feature {
  color: #3068a7;
}

.color-keynotes {
  color: #e84a12;
}

.color-job,
.color-jobs {
  color: #5EBB36;
}

.color-magazine {
  color: #2aaad4;
}

.index-sort-hldr {
  position:absolute;
  display: block;
  right:5px;
  bottom:5px;
}

.index-sort {
  font-size: 12px;
  padding: 3px;
  float:right;
}

.index-tab-left {
  margin-right: 2px;
}

.index-sort a:link, .index-sort a:active, .index-sort a:visited {
  color: #ffffff;
  text-decoration:none;
}

.index-sort a:hover {
  text-decoration: underline;
}

.index-sort-active {
  background-color: #FFF;
  font-size: 12px;
  padding: 3px;
  text-decoration:none;
  float:right;
}
.index-sort-active a:hover {
  text-decoration:none;
}

ul li, ul.menu li, 
.view-content-taxonomy-term .item-list ul li, 
.view-content-keynotes-list .item-list ul li, 
.view-content-jobs-list .item-list ul li, 
.view-content-jobs-list-us-canada .item-list ul li, 
.view-content-jobs-list-uk-europe .item-list ul li, 
.view-content-jobs-list-asia-other .item-list ul li, 
.view-content-news-list .item-list ul li, 
.view-content-news-list-popular .item-list ul li, 
.view-content-features-list .item-list ul li, 
.view-content-features-list-popular .item-list ul li, 
.view-content-magazine-list .item-list ul li, 
.view-content-magazine-list-popular .item-list ul li, li.leaf {
  background:transparent;
  list-style-image:none;
  list-style-type:none;
  padding:0px;
}

.view-taxonomy-term .pager, 
.view-news-list .pager, 
.view-news-list-popular .pager, 
.view-features-list .pager,
.view-features-list-popular .pager, 
.view-magazine-list .pager, 
.view-magazine-list-popular .pager, 
.view-jobs-list .pager, 
.view-jobs-list-us-canada .pager, 
.view-jobs-list-uk-europe .pager, 
.view-jobs-list-asia-other .pager {
  margin-right: 50px;
  text-align: right;
  font-weight: bold;
}

.view-content {
  line-height: 120%;
}
/* index */

.item-list ul li .view-field p {
  margin: 0.2em 0pt 1.2em;
}

.item-list ul li .view-data-name ul.links li {
  border: medium none;
  display: list-item;
  float: left;
  list-style-position: inside;
  list-style-type: disc;
  margin: 0pt 0pt 0pt 8px;
  padding-left: 2px;
  padding-bottom: 2px;
  width: auto;
  font-size: 10px;
}

.item-list ul li .view-data-name ul.links li.first {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  padding-left: 0;
  margin-left:0px;
}

div.color-blog ul.links li, div.color-blog ul.links li a, div.color-blog ul.links li a:active,
div.color-blog ul.links li a:link, div.color-blog ul.links li a:visited
{
  color: #E84A12;
}

div.list-name-date-news ul.links li, div.list-name-date-news ul.links li a, div.list-name-date-news ul.links li a:active,
div.list-name-date-news ul.links li a:link, div.list-name-date-news ul.links li a:visited
{
  color:#BA1535;
}

div.list-name-date-feature ul.links li, div.list-name-date-feature ul.links li a, div.list-name-date-feature ul.links li a:active,
div.list-name-date-feature ul.links li a:link, div.list-name-date-feature ul.links li a:visited,
div.list-name-date-features ul.links li, div.list-name-date-features ul.links li a, div.list-name-date-features ul.links li a:active,
div.list-name-date-features ul.links li a:link, div.list-name-date-features ul.links li a:visited
{
  color:#3068a7;
}

div.list-name-date-magazine ul.links li, div.list-name-date-magazine ul.links li a, div.list-name-date-magazine ul.links li a:active,
div.list-name-date-magazine ul.links li a:link, div.list-name-date-magazine ul.links li a:visited
{
  color:#2aaad4;
}

div.list-name-date-blog ul.links li, 
div.list-name-date-blog ul.links li a, 
div.list-name-date-blog ul.links li a:active,
div.list-name-date-blog ul.links li a:link, 
div.list-name-date-blog ul.links li a:visited
{
  color:#e84a12;
}

.meta .terms {
  margin-left: 25px;
  width: 180px;
  font-size: 10px;
  text-align: left;
}

.related {
  line-height: 120%;
  font-size: 10px;
}

.related ul li {
  margin-left: 0px;
}

.meta ul.links li, 
.meta li.leaf,
.related ul.links li,
.related ul li {
  display: block;
  text-align: left;
  /* background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/blue-dot.png) no-repeat scroll 1px -2px; */
  line-height: 105%;
  list-style-image:none;
  list-style-type:none;
  margin: 0;
  padding:0pt 0pt 0.2em 24px;
}

.meta-news ul li {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/magenta-dot.png) no-repeat scroll 9px -2px;
}

.meta-feature .terms ul.links li, 
.meta-feature .terms li.leaf {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/blue-dot.png) no-repeat scroll 4px -2px;
}
.related .meta-feature ul li  {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/blue-dot.png) no-repeat scroll 9px -2px;
  padding-left: 24px;
}

.meta-magazine .terms ul.links li, 
.meta-magazine .terms li.leaf {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/aqua-dot.png) no-repeat scroll 4px -2px;
}
.related .meta-magazine ul li  {
  background:transparent url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/aqua-dot.png) no-repeat scroll 9px -2px;
  padding-left: 24px;
}

.job_left {
}

.job_right {

}

.job_email {
  float: right;
}

.pager {
  margin-right: 35px;
  text-align: right;
}

#block-views-featured_job_ad {
  width: 300px;
  background:#E2E1E6;
  padding-top:3px;
}
#block-views-featured_job_ad .content {
    margin:0px;
}
#block-views-featured_job_ad .featured_job_ad {
    width:145px;
    height:100px;
    background:#FFF;
    float: left;
    margin: 0px 0px 3px 3px;
}

.view-header-news-list p {
  margin-left: 24px;
  font-size: 16px;
  font-weight: bold;
}

.content .faq {
  margin-right: 75px;
}

.terms-header {
  background: url(/web/20110107120142im_/http://www.next-gen.biz/sites/next-gen.biz/themes/edge_theme/images/black-dot.png) no-repeat scroll 99% 50%;
  border-top: 1px solid black;
  width: 531px;
  font-weight: bold;
  font-size: 16px;
  float: left;
  margin-left: 24px;
  margin-right: 75px;
  margin-bottom: 10px;
}

.terms-content {
  clear: both;
  margin-left: 185px;
  padding-left: 10px;
  width: 360px;
  border-left: gray solid 1px;
}

.node-blog {
  border-bottom: none;
  margin: 5px 0px 5px 0px;
  padding:5px 0px;
}

.view-content-keynotes-list .node {
  border-bottom: none;
  margin: 0px 0px 0px 0px;
  padding:5px 0px;
}

.blog-line-keynotes {
  clear: both;
  background: #E84A12 none repeat scroll 0%;
  margin-left: 113px;
  width: 466px;
}

.blog-line-blog, .blog-line-node {
  clear: both;
  background: #E84A12 none repeat scroll 0%;
  margin-left: 24px;
  width: 555px;
}

span .stbuttontext {
  font-size: 10px;
  line-height: 9px;
}

#squeeze div.tagadelic {
  margin-left: 25px;
  width: 555px;
}

/*
     FILE ARCHIVED ON 12:01:42 Jan 07, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:38:46 Aug 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/